By continuing to use this site, you agree to the Terms of Service of this website, including usage of cookies.

OK, Don't show this again

Advanced plugin to prevent players from placing and breaking specific blocks
version 2.2.0
Approved
Direct Download How to install?
Switch version
35 Downloads / 138 Total
2 Reviews
Plugin Description §

Overview

🧱BlockPerms: this is an advanced block protection plugin for PocketMine-MP that allows you to block players from placing and breaking specific blocks on your server, very useful to prevent players from abusing errors or failures that may occur to destroy your server. Made in lightweight code and fully customized for you!

Permissions

Bypass: Permission to Bypass The Block Check -- blockperms.bypass

Features

➔ Prevent players from placing and breaking specific blocks

➔ Fully customizable messages

➔ PerWorld Place and break blocks

➔ Lightweight and effective code against RAM consumption

Support

Give 5 stars and collaborate with me to keep updating! 😁

Do You find a problem? Create a issue in GitHub: https://github.com/Henry12960/BlockPerms/issues

Install

Put this plugin in your server's plugins folder and that's it! you can also change Config.yml for more custom features!

Credits

Image: https://br.freepik.com/

What's new §

• The following things have been added:

➔ PerWorld Block break and place

➔ Popup messages


PetterLight
Outdated
using v2.1.0
26 Jun 22
Perfect Plugin
Ihsan65
Outdated
using v2.1.0
26 Jun 22
OMG ACCEPT

Reply to review by :

/ 5
Supported API versions
4.0.0
->
4.9.0
Producers §
  • Collaborators:
    • @Henry12960
  • Contributors:
    • @PetterLight
License §
Categories:
General
Admin Tools
Anti-Griefing Tools
Mechanics
Miscellaneous
Permissions
Manage plugins
Manage permissions
Manage entities
Manage blocks/items
Permissions
Commands

You can leave one review per plugin release, and delete or update your review at any time

/ 5
Loading...